import { Injectable, Injector } from '@angular/core';
import { BaseService } from 'src/app/shared/services';

@Injectable({
  providedIn: 'root'
})
export class SupplyManagementService extends BaseService {

  $api_get_catalogue_member = `/user?_allow_anonymous=true`;
  $api_del_driver = ``;
  constructor(public injector: Injector) {
    super(injector)
  }
}
